## haskell-stringbuilder 0.4.0

=== debian/changelog ===
haskell-stringbuilder (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 00:24:36 -0500
